/* ----------------------------------------------

	Hairylemon

--------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);
@import "reset.css";
/* --- Common Classes ------------------------ */


.covid-message{
	font-weight: 600;
	border-bottom: 1px solid #000; 
	padding-bottom: 8px;
}

a.more {
    background: url("../images/arrow-bullet-red.png") no-repeat;
    padding: 0 0 0 14px;
    font-family: 'Rockwell','Rokkitt', serif;
    color: red!important;
    text-decoration: none;
}

.left {
    float: left;
}

.right {
    float: right;
}
img.left, img.right {
    display: block;
}
img.left {
    margin-right: 10px;
}
img.right {
    margin-left: 10px;
}
.clear {
    clear: both;
}

.textright {
    text-align: right;
}

.textcenter {
    text-align: center;
}

.aligntop {
    vertical-align: top;
}

.bold {
    font-weight: bold;
}

.textright {
    text-align: right;
}

.textcenter {
    text-align: center;
}

.aligntop {
    vertical-align: top;
}

.no-border, .no-border div {
	border:none!important;
}
.no-background, .no-background div {
	background:none!important;
	background-color:tranparent!important;
}


/* --- Buttons ------------------------ */

#content input[type=submit].button-themed, #content a.button-themed, button.button, #advanced-search-toggle, #jevents_body .links a, .styled_button {
    color: #fff;
    padding: 4px 25px;
    font-size: 1.2em;
    text-decoration: none;
    font-weight: normal;
    border: none;
    border-radius: 5px; behavior: url(/PIE.php);
    background-color: #f71308;
    font-family: 'Rockwell','Rokkitt', serif;
    position: relative;

}

#content input[type=submit].button-themed:hover, #content a.button-themed:hover {
    background: #a71e17;
}

/*@media screen, projection {*/

/* --- Structure -----------------------------

         - Selectors
         - Common Classes
         - Accessibility
         - Errors
         - Layout
         - Login/Logout
         - Pagination

     */

/* --- Selectors ----------------------------- */

body {
    background: #fff url(../images/tile-background.png);

    color: #5b5b5b;
    font: 80%/1.4em Arial, Helvetica, sans-serif; /* 16px x 0.875 = 14px base, 16px x 1.125 = 18px line height */
    margin: 0;
    padding: 0;

}

#inner-body {
    /*background: transparent url('../images/background_txt.jpg') no-repeat top center*/;
    margin-top: 15px;
}

a {
    color: #000;
    text-decoration: underline
}

a:visited {
    color: #303c5c;
}

a:hover {
    color: #21409a;
}

a img {
    border: none;
    display: inline-block;
}

a[href$=".pdf"], a[href$=".PDF"] {
    background: url('../images/pdf-icon.png') no-repeat 0 2px;
    padding: 5px 0 0 24px;
    line-height: 1.5em;
}

p {
    margin: 0 0 1em;
    line-height: 1.5em
}

button {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
}

input, textarea, select {
    background: #fff;
    border: 1px solid #999;
    padding: 3px;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

input[type="radio"], input[type="checkbox"] {
    background: none;
    border: none;
}

hr {
    margin: 14px 0;
    background: #ccc;
    border: none;
    height: 3px;
}

ul, ol {
    margin: 0 0 1em 2em;
}

h1, div.componentheading, h2, h3, h4 {
    font-family: 'Rockwell','Rokkitt', serif;
}

h1, div.componentheading {
    margin: 0 0 0.5em;
    font-size: 30px;
    padding-bottom: 6px;
    font-weight: normal;
    line-height: normal;
}
h1.with-view-all {
    float: left;
    margin: 0;
}
h1.with-view-all + a {
    float: left;
    padding: 19px 0 0 20px;
}

.home h1 a:visited {
    color:inherit;
}

h2 {
    margin: 1em 0 0.2em;
    font-size: 2.2em;
    font-weight: normal;
    line-height: 1em;
}

h3 {
    margin: 1em 0 0.2em;
    font-size: 1.8em;
    font-weight: normal;
}

h4 {
    margin: 1em 0 0.2em;
    font-size: 1.4em;
    font-weight: normal;
}

h5 {
    margin: 1em 0 0.2em;
    font-size: 1.2em;
    font-weight: normal;
}

h6 {
    color: #21409a;
    margin: 1em 0 0.2em;
    font-size: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
}
h1 a, h2 a, h3 a {
	color:inherit;
	text-decoration:none;
}
table{
    background-color:#fbfbfb;
    padding:2px;
    border-collapse:collapse;
}

td, th{
    padding:10px 5px;
    border:none;
    text-align:left;
}

th, thead{
    font-weight:bold;
}

tr{
    text-decoration: none;
}



thead tr, thead th{
    background-color:inherit!important;
}


#tinymce {
    background: #fff !important;
    font-size: 12px;
}

/* --- Common Classes ------------------------ */

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.textright {
    text-align: right;
}

.textcenter {
    text-align: center;
}

.aligntop {
    vertical-align: top;
}

.bold {
    font-weight: bold;
}

.textright {
    text-align: right;
}

.textcenter {
    text-align: center;
}

.aligntop {
    vertical-align: top;
}

/* --- Clearfix ------------------------- */

#menu ul.menu:after, #content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* --- Errors -------------------------------- */

dl#system-message {
    margin: 0 0 10px;
}

dt.error, dd.error, .shop_error, .message {
    color: #f00;
    font-weight: bold;
    margin: 0 0 14px;
}

.error {
    font-size: 1.2em;
    color: #C52121
}

/* --- Content Styles -------------------------------- */

#content li {
    padding-bottom: 2px;
    line-height: 1.3em;
}

#content ul ul li,
#content ol ol li,
#content li *,
#content a *,
#content span *,
#content p *,
#content h1 *,
#content h2 *,
#content h3 *,
#content h4 *,
#content h5 *,
#content h6 * {
    font-size: 1em;
}

#breadcrumbs {
    padding: 8px 0;
}
#breadcrumbs .breadcrumbs {
    font-size: 10px;
}
#breadcrumbs a {
    text-decoration: none;
}
#breadcrumbs .showHere {
    color: #aaa;
}

#content p.bigger {
    font-size: 1.8em;
    line-height: 1em
}

blockquote {
    color: #a9a8a8;
    font-style: normal;
    margin: 1.5em 0;
    padding: 20px 10px;
    background: transparent url("../images/quotes.jpg") no-repeat top left;
    font-size: 2.8em;
    line-height: 1.2em
}

blockquote p {
    display: inline;
}

#xmap ul ul {
    margin-bottom: 0
}

/* --- Layout -------------------------------- */
#wrapper-site {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

.wrapper {
    /* Liquid
              width:100%;*/
    /* Fixed */
    width: 960px;
    margin: 0 auto;
}

#header {
    height: 317px;
    width: 960px;
    position: relative;
}

#header .logo {
    position: absolute;
    top: 18px;
    left: 30px;
    z-index: 999;
    z-index: 3;
}
#inner #header .logo {
    top: 0;
    left: 0;
}
#header #top {
    position: absolute;
    top: 0;
    right: 17px;
    z-index: 3;
}

#header #top ul {
    list-style: none;
}

#header #top ul li {
    float: left;
}

#header #top ul li .image-title {
    display: none;
}

#content {
    margin: 10px 0 20px;
}

#copy {
    margin: 0;
    background: #fff;
    padding: 0;
    position: relative;
}


/* Accordian Styles */
#copy #accordion {
}
#copy h2.ui-state-default {
	cursor:pointer;
	text-decoration:underline;
	background:url("../images/btn-accordian.png") no-repeat right top transparent;
}
#copy h2.ui-state-active {
	cursor:arrow;
	text-decoration:underline;
	background:url("../images/btn-accordian-shrink.png") no-repeat right top transparent;
}


#home #copy {
    background: none;
}

#inner #copy, #copy .item-pagehome {
    padding: 20px;
    min-height: 550px;
}

#home #copy {
    width: 715px;
    border: none;
}
.MainRight #copy .item-pagehome {
    background: #fff;
    border: 1px solid #e8e8e8;
    margin-bottom: 10px;
}
/* set aside margin if have a Right col */
.MainRight #copy, .LeftMainRight #copy, .LeftMain #copy {
    /*width:530px*/;
    float: left;
    border: 1px solid #e8e8e8;
}
.MainRight #copy {
    width: 670px;
}
.LeftMainRight #copy {
    width: 485px;
    margin-left: 15px;
}

.LeftMainRight .left-main-wrapper {
    float: left;
}

/* only have a right margin if there are right modules */
.Main #copy {
    width: auto;
}

/* only have a left margin if there are left modules */
.LeftMain #copy {
    float: right;
    border: 1px solid #e8e8e8;
    width: 720px;
}

#right {
    width: 227px;
    float: right;
}

#inner #right {

}

#left {
    float: left;
    width: 180px;
}
#left h2 {
    background-color: #f71308;
    border-radius: 8px 8px 0 0;behavior: url('/PIE.php');
    color: #fff;
    margin: 0;
    padding: 10px;
    font-size: 20px;
    font-weight: normal;
}
#left .menu {
    list-style: none;
    padding: 0 0 20px 0;
    margin: 0;
    width: 178px;
    font-family: 'Rockwell','Rokkitt', serif;
    background-color: #f4f2f2;
    float: left;
    border-left: 1px solid #e8e8e8;;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
}
#left .menu * {
    line-height: normal;
}

#left .menu li {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
}

#left .menu li > a {
    background: url(../images/left-nav-divider.png) no-repeat top left;
    /*height: 20px;*/
    padding: 10px 14px;
    width: 152px;
    float: left;
    font-size: 13px;
}
#left .menu li:first-child > a {
    background: none;
    margin-top: 1px;
}
#left .menu > li:last-child {
    background: url(../images/left-nav-divider.png) no-repeat bottom left;
}

#left .menu > li.active, #left .menu > li.active + li > a {
    background: none;
}
#left .menu > li.active.deeper + li > a {
    background: url(../images/left-nav-divider.png) no-repeat top left;
}
#left .menu > li.active > a {
    background: #848483 url(../images/left-nav-end.png) no-repeat center right;
    color: #ffffff;
}

#left .menu > li:hover {
    background-color:#848483;
    background: #848483 url(../images/left-nav-end.png) no-repeat center right;
}
#left .menu > li.deeper:hover {
    background: #848483;
}
#left .menu > li.active:hover {
    background-color:inherit;
    background: none;
}
#left .menu > li.active li a:hover {
	color: #000;
	text-decoration: underline;
}


#left .menu > li:hover > a {
	color: #ffffff!important;
}

#left .menu li > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#left .menu li > ul li {
    background: url(../images/left-nav-sub-bullet.png) no-repeat 10px 50%;
    height: auto;
    width: auto;
    line-height: 22px;
    padding: 0 0 0 20px;
    display: block;
    clear: both;
}
#left .menu li > ul li a {
    font-size: 12px;
    background: none;
    height: auto;
    width: auto;
    padding: 8px 4px;
}
#left .menu li > ul li.active a {
    color: #000000;
    font-weight: bold;
}
#left .menu li a {
    color: #283033;
    text-decoration: none;
}



/* --- content -------------------------------- */
.homebox {
    float: left;
    width: 100%;
}
.homebox h3 {

}
.homebox > section:first-child {
	float:left;
}

/*-- latest news module - neverending rotating ----*/
.newsflash {
    position: relative;
    width: 469px;
    float: left;
    margin-bottom: 10px;
}
.newsflash h1, #content .customright h1 {
    line-height: normal;
    margin: 0 0 13px 0;
    padding: 0;
}
.newsflash .newslist {
    width: 469px;
    position: absolute
}

#newsstage {
    background: #ffffff;
    border: 1px solid #e8e8e8;
    overflow: hidden;
    position: relative;
    height: 190px;
    width: 469px;
}

.newsflash p {
    margin: 0;
}

.newsflash h2 a {
    font-size: 1.5em;
    text-decoration: none;
    font-weight: bold;
    color: #21409a
}

.newsflash h2 a:hover {
    text-decoration: underline
}

.newsflash .newslist div.item {
    width: 469px;
    height: 190px;
    float: left
}
.newsflash .newslist .item-img {
    float: left;
    width: 224px;
}
.newsflash .newslist .item-img img {
    display: block;
    max-width: 224px;
    max-height: 190px;
    margin: auto;
    vertical-align: middle;
}
.newsflash .newslist .item-content {
    float: left;
    width: 200px;
    margin: 10px 35px 10px 10px;

}
.newsflash .newslist .item-content p {
    line-height: 1.4em;
    margin: 0 0 1em 0;
}
.newsflash h3 span {
    color: #3d2350;
}

.newsflash h2 {
    color: #3d2350;
    font-size: 1.5em
}

.newsflash #previous, .newsflash #next {
    cursor: pointer;
    display: block;
    height: 42px;
    position: absolute;
    text-indent: -9999px;
    top: 100px;
    width: 28px;
    z-index: 50;
}

.newsflash #previous {
    background: url("../images/newsflash-previous.png") no-repeat scroll left center transparent;
    left: 1px;
}

.newsflash #next {
    background: url("../images/newsflash-next.png") no-repeat scroll left center transparent;
    right: 0;
}

a.readmore {
    text-decoration: underline;
}

.readmore, .readmore:visited {
    color: #000;
    font-weight: normal
}

#home-whats-on {
	width:440px;
	padding:15px;
	border: 1px solid #E8E8E8;
	background:#FFF;
	margin-bottom:15px;
}
.homebox h1 {
	padding-bottom:0;
	text-align: left;
}
#home-whats-on a {
	color:#3e3e3e;
	text-decoration:underline;
	font-weight:bold;
}
#home-whats-on img {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
#home-whats-on .jeviconnotdate {
	margin-bottom:15px;
	border-bottom: solid #CCC 1px;	
}

#home_public_notices {
	width: 220px;
	float:right;
}

.home #home_public_notices {
    margin-top: -50px;
}

#home_public_notices h1 {
	padding-bottom:0;
}
ul.public_notices {
	background: #fff;
	padding: 15px;
	padding-bottom:0;
	border: 1px solid #E8E8E8;
	margin-left:0;
	margin-bottom:0;
	list-style-type:none;
}
.public_notices h4 {
	margin-top:0;
}
.public_notices h4 a {
	color: #a71e17;
	font-size: 17px!important;
	line-height: 20px;
	margin-top:0;
	text-decoration:none;
	
}
.public_notices h4 a:hover {
	color:#21409a;
}

.public_notices h {
	margin-top:0;
}
.public_notices h a {
	color: #a71e17;
	font-size: 17px!important;
	line-height: 20px;
	margin-top:0;
	text-decoration:none;
	font-family: 'Rockwell','Rokkitt', serif;
}
.public_notices h a:hover {
	color:#21409a;
}
.public_notices .mod-articles-category-date {
	font-weight:bold;
	margin-bottom:0.3em;
	display:block;
}
.mod-articles-category-readmore {
	text-decoration: none;
	color: red;
	font-family: 'Rockwell','Rokkitt', serif;
	font-size:17px!important;
	white-space:nowrap;
}
/* underline #adadad */

#content .customa-to-z, #content .customwide {
    width: 469px;
    float: left;
}
#content .customwide h1 {
    margin: 0 0 10px 0;
    padding: 0;
}
#content .customwide .inner {
    background: #ffffff;
    border: 1px solid #e8e8e8;
    font-size: 12px;
}
#content .customwide .inner p {
    margin: 5px;
}
#content .customa-to-z h1 {
    margin: 0 0 10px 0;
    padding: 0;
    line-height: normal;
}
#content .customa-to-z ul {
    background: #ffffff;
    border: 1px solid #e8e8e8;
    list-style-type: none;
    margin: 0;
    padding: 17px 19px;
    float: left;
}
#content .customa-to-z ul li {
    float: left;
    text-transform: uppercase;
    font: 20px 'Rockwell','Rokkitt', serif;
    width: 29px;
    height: 26px;
    padding-top: 6px;
    text-align: center;
    margin: 2px;
    background-color: #f71308;
    color: #ffffff;
}
#content .customa-to-z ul li a {
    color: #ffffff;
    text-decoration: none;
}

#content .customright {
    float: right;
    width: 225px;
}
#content .customright .inner {
    background: #ffffff;
    border: 1px solid #e8e8e8;
    font-size: 12px;
}
#content .customright p {
    margin: 5px 10px;
}

.article-info { clear: both; font-size: 0.8em; border-top: 2px dotted #E8E8E8}

/* --- Search -------------------------------- */

.search {
    float: right;
}

.search input[type="search"], .search input[type="text"], .search .button-themed {
    font-size: 1.2em;
    background: #fff;
    color: #000;
}

.search input.button-themed {
    padding: 0 5px;
    text-indent: -999px;
    cursor: pointer;
    background: transparent url('../images/search_bt.jpg') no-repeat top left;
}

.IE7 .search input.button-themed {
    font-size: 0;
    line-height: 0;
    height: 16px;
    width: 16px;
    margin-bottom: 5px
}

#finder-filter-select-list li {
    float: left;
    width: 50%;
}
#finder-filter-select-list li label {
    font-size: 12px;
    width: 130px;
    float: left;
    line-height: 26px;
}
#finder-filter-select-list li select {
    float: left;
    width: 190px;
    font-size: 12px;
}

#advanced-search-toggle {
    margin: 10px 0;
    display: block;
    background-color: #999;
}
#search-form .word {
    padding: 10px 0;
}
#search-form .word input {
    width: 470px;
}

.search-results dt.result-title a {
    color: #025e84;
}
.search-results dt.result-title  {
    font-size: 14px;
    padding-bottom: 4px;
}
.search-results dd.result-url {
    color: #999;
    margin-bottom: 25px;
}
.search-results span.highlight {
    padding: 0;
    color: #f71308;
    background-color: #fefefe;
}

/* --- cemeteries search results -------------------------------- */

.cemeteriessearch label{
    width:130px;
    display:inline-block;
}
.IE7 .cemeteriessearch label, .IE6 .cemeteriessearch label{
    display:-block;
}

.cemeteriessearch input{
    width:310px;
}

.cemeteriessearch .searchSubmit{
    padding-left:135px;
}

.cemeteriessearch input.submit{
    padding:5px;
    color:#fff;
    width:inherit;
    background-color:#f71308;
    border:none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.IE7 .cemeteriessearch input.submit{
    behavior: url(/PIE.php);
}


.cemeteriesresults tr{
    cursor:pointer;
}

#inline1 table{
    width:100%;
}

th.header {
    background-image: url(../images/tablesort/bg.gif);
    cursor: pointer;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 20px;
    border-right: 1px solid #dad9c7;
    margin-left: -1px;
}

th.headerSortDown {
    background-image: url(../images//tablesort/desc.gif);
    background-color: #F71308;
}

th.headerSortUp {
    background-image: url(../images/tablesort/asc.gif);
    background-color: #F71308;
}

/* --- Nav -------------------------------- */

#menu {
    width: 960px;
    background: #f71308;
    height: 47px;
    font-family: 'Rockwell','Rokkitt', serif;
}

#menu .menuwidth {
    width: 100%;
    display: inline
}

#menu ul {
    list-style: none;
    margin: 0;

}

#menu .menu > li {
    float: left;
    /* To create a drop down menu you need the following styles */
    position: relative;
    z-index: 999;
    list-style-image: none;
    border-left: 1px solid #fff;
}

#menu ul ul {
    width: 401px;
    display: none;
    position: absolute;
    background: #e8e8e8 url(../images/nav-hover-arrow.png) no-repeat top left;
    padding: 14px 0;
    z-index: 999;
    font: 12px Arial, san-serif;
    border-left: 1px solid white;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid white;
}

#menu ul ul li {
    width: 200px;
    list-style: none;
    float: left;
    border-right: 1px solid #848483;
    overflow: hidden;
}
#menu ul ul li:nth-child(2n){
    float: right;
    border-right: none;
}

#menu ul li:hover ul,
#menu ul li.hover ul {
    display: block;
}

#menu a {
    color: #fff;
    font-size: 14px;
    display: block;
    text-decoration: none;
    padding: 8px 10px;
    text-align: center;

}
#menu li:first-child {
    border-left: none;
}
#menu .menu > li > a {
    padding: 15px;
    font-weight: bold;
    height: 17px;
}

#menu .menu > li.parent:hover > a {
    background: url(../images/nav-hover-left.png) no-repeat top left;
}

#menu ul li ul li a {
    text-align: left;
    color: #000;
    font-size: 12px;
    border-right: none;
}

body.section_council ul.menu li:nth-child(9) ul {
	width:200px!important;
	/*overflow:hidden!important;*/
}
body.section_council ul.menu li:nth-child(9) ul > li {
	/*width:180px!important;*/
	border-right:none!important;
}

#menu .menu > li:hover, #menu .menu > li.active {
    background: url(../images/nav-hover-right.png) no-repeat top right;
}

#menu .menu > li:hover > a, #menu .menu > li.active > a {
    color: #fff;
    background: url(../images/nav-hover-left.png) no-repeat top left;
}

#menu .menu > li:hover > ul {
}
#menu li ul li.active, #menu ul li ul li a:hover {
    background: #848483;
}

#menu .active > a {
    color: #fff;
}
.section_visit #menu .menu > li > a {
    padding: 15px;
}
/*--- Work section  sizes ---*/
.section_work.WK #menu .menu > li > a {
    padding: 15px;
}

/*-- Specific nav sizes -------------*/
#menu .item-488 {
    width: 138px;
}
#menu .item-545 {
    width: 142px;
}
#menu .item-548 {
    width: 142px;
}
#menu .item-559 {
     width: 98px;
}
#menu .item-560 {
     width: 118px;
}
#menu .item-561 {
     width: 93px;
}
#menu .item-550 {
     width: 92px;
}
#menu .item-552 {
     width: 91px;
}
.WK #menu .item-552 {
     width: 87px;
}
#menu .item-648, #menu .item-715 {
    width: 85px;
}
#menu .item-554 {
     width: 121px;
}
#menu .item-565 {
     width: 90px;
}
#menu .item-555, #menu .item-556 {
    width: 111px;
}
.IE7 #menu .item-649, .IE7 #menu .item-727 {
    width: 98px;
}
#menu .menu > li.item-488 > a,
#menu .menu > li.item-545 > a,
#menu .menu > li.item-548 > a,
#menu .menu > li.item-559 > a,
#menu .menu > li.item-561 > a,
#menu .menu > li.item-565 > a,
#menu .menu > li.item-560 > a {
    padding: 7px 16px 6px 16px!important;
    height: 34px;
}
/*--- Live section  sizes ---*/

.section_live #menu .menu > li > a {
    padding: 15px 11px 15px 11px;
}

#menu .menu > li.item-550 > a,
#menu .menu > li.item-552 > a,
#menu .menu > li.item-554 > a,
#menu .menu > li.item-555 > a,
#menu .menu > li.item-556 > a,
#menu .menu > li.item-648 > a, #menu .menu > li.item-715 > a{
    padding: 7px 11px 6px 11px;
    height: 34px;
}


/*-- Nav sections -------------*/
.section_visit #menu {
    background: #8eb836;
}
.section_visit #menu ul ul {
    background: #e8e8e8 url(../images/visit-nav-hover-arrow.png) no-repeat top left;
}
.section_visit #menu .menu > li.parent:hover > a {
    background: url(../images/visit-nav-hover-left.png) no-repeat top left;
}
.section_visit #menu .menu > li:hover, .section_visit #menu .menu > li.active {
    background: url(../images/visit-nav-hover-right.png) no-repeat top right;
}
.section_visit #menu .menu > li:hover > a, .section_visit #menu .menu > li.active > a {
    color: #fff;
    background: url(../images/visit-nav-hover-left.png) no-repeat top left;
}

.section_live #menu {
    background: #31afb4;
}
.section_live #menu ul ul {
    background: #e8e8e8 url(../images/live-nav-hover-arrow.png) no-repeat top left;
}
.section_live #menu .menu > li.parent:hover > a {
    background: url(../images/live-nav-hover-left.png) no-repeat top left;
}
.section_live #menu .menu > li:hover, .section_live #menu .menu > li.active {
    background: url(../images/live-nav-hover-right.png) no-repeat top right;
}
.section_live #menu .menu > li:hover > a, .section_live #menu .menu > li.active > a {
    color: #fff;
    background: url(../images/live-nav-hover-left.png) no-repeat top left;
}


.section_work #menu {
    background: #025e84;
}
.section_work #menu ul ul {
    background: #e8e8e8 url(../images/work-nav-hover-arrow.png) no-repeat top left;
}
.section_work #menu .menu > li.parent:hover > a {
    background: url(../images/work-nav-hover-left.png) no-repeat top left;
}
.section_work #menu .menu > li:hover, .section_work #menu .menu > li.active {
    background: url(../images/work-nav-hover-right.png) no-repeat top right;
}
.section_work #menu .menu > li:hover > a, .section_work #menu .menu > li.active > a {
    color: #fff;
    background: url(../images/work-nav-hover-left.png) no-repeat top left;
}
/* --- Banner -------------------------------- */
#pager-nav {
    position: absolute;
    bottom: 10px;
    right: 17px;
    z-index: 9999;
}

#pager-nav a {
    margin-left: 5px;
    background: url(../images/banner-dot.png) no-repeat;
    opacity: 0.5;
    float: left;
    width: 11px;
    height: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-indent: -99px;
    font-size: 0;
}

#pager-nav a:hover, #pager-nav a.activeSlide {
    opacity: 0.9;
}

#banner {
    position: relative;
    height: 317px;
    overflow: hidden;
}

#header #banner {
    z-index: -2;
}

#banner img,
#banner a {
    display: block;
}

#banner .bannerDesc {
    background: url("../images/bannerdescr_bg.jpg") repeat-x top left;
    height: 79px;
    text-align: center;
    color: #fff;
    font-size: 3em;
    padding-top: 20px;
    width: 960px;
    line-height: 1.2em;
}

#banner .bannerDesc span {
    color: #1bacb5
}

#inner #banner, #inner #header {
    height: 210px
}
body.home #header #banner, body.home #header {
    height: 317px!important;
}

#inner #banner.home-banner {
    margin-bottom: 40px;
    height: auto;
}

#inner #banner.home-banner img {
    max-width: 100%;
}

/* --- Home Featured articles -------------------------------- */

.home-features {
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    width: 713px;
    height: 310px;/* 464px */
    overflow: hidden;
    float: left;
    margin-bottom: 15px;
}

.article-titles ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 252px;
}

#copy .home-features .article-titles ul li {
    background-color: #e4e0e0;
    width: 195px;
    height: 62px;
    border-bottom: 1px solid #ffffff;
    vertical-align: middle;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #025e84;
    padding-left: 15px;
	padding-right: 15px;
    display: table;
    cursor: pointer;	
}
    .section_visit #copy .home-features .article-titles ul li:hover {
        background:url("../images/bg-visit-feature-hover.png") no-repeat center center #741510;
        color:#FFF;
    }

    .section_council #copy .home-features .article-titles ul li:hover {
        /* background-color:#a71e17; */
        background:url("../images/bg-council-feature-hover.png") no-repeat center center #741510;
        color:#FFF;
    }

    .section_work #copy .home-features .article-titles ul li:hover {
        background:url("../images/bg-work-feature-hover.png") no-repeat center center #741510;
        color:#FFF;
    }

    .section_live #copy .home-features .article-titles ul li:hover {
        background:url("../images/bg-live-feature-hover.png") no-repeat center center #741510;
        color:#FFF;
    }

    #copy .home-features .article-titles ul li.selected, #copy .home-features .article-titles ul li.selected:hover {
    background-image: url(../images/feature-arrow-cover.png);
    background-position: top right;
    background-repeat: no-repeat;
    color: #ffffff;
    width: 225px;
    padding-right: 42px;
	
	height: 85px;
	padding: 15px;
	
	font-family: Rockwell, Rokkitt, serif;
	font-size:20px;
	font-weight:bold;

	/* undo default settings */
	
}
#copy .home-features .article-titles ul li .title {
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
}

.home-features .items-leading {
    background-color: #fff;
    float: left;
    width: 440px;
    padding: 20px 8px 8px 8px;
}
.home .article-info{
    display:none;
}
.home-features .items-leading .item {
    display: none;
	position:relative;
	width: 435px;
	height:270px;
}
.home-features .items-leading #leading-1 {
    display: block;
}
.home-features .items-leading .item img {
    display: block;
	margin-left:8px;
	margin-bottom:8px;
	float:right;
}
.home-features .items-leading .item .img-intro-left > img {
	width:245px;
}

.home-features .items-leading .item .readmore img {
	float:none;
}

.home-features .items-leading .item h2 {
    color: #a71e17;
    font-size: 16px;
    margin: 16px 0 5px;
    padding: 0;
    font-weight: bold;
}
.home-features .items-leading .item p {
    line-height: 18px;
}
.home-features .items-leading .item p.readmore {
    font-family: 'Rockwell','Rokkitt', serif;
    text-decoration: none;
    color: #a71e17;
}
.home-features .mod-articles-category-readmore {
	text-decoration: none;
	color: red;
	font-family: 'Rockwell','Rokkitt', serif;
	font-size: 17px!important;
	white-space: nowrap;
	position:absolute;
	bottom:0;
}
.home-features .mod-articles-category-readmore img {
	display:inline-block!important;
	margin-left:0!important;
	margin-bottom:0!important;
}
.home-features .mod-articles-category-readmore:hover {
	color:#21409a;
}

div.page_home {
	/* display:inline-block; */ /* GHS Added but needs to be tested in other browsers */
}

#featured-readall {
	margin-left:15px;
	position:relative;
}
#featured-readall a {
	color:red;
	position:absolute;
	top:7px;
}
#featured-readall a:hover {
	color:#21409a;
}


#copy .item-page h1 {
    margin: 0 40px 10px 0;
    padding: 0;
	text-align: left;
}
.moduletablecontact-form {
    float: right;
    width: 50%;
}
.moduletablesubmit-event-form {
    float: right;
    width: 50%;
}
.moduletablesubmit-event-form .textinput {
    width: 315px;
}


.submissionForm {
	float:none;
}
.submission-form label {
	width:200px!important;
}



/** Poll */
.custompoll-title {
    float: right;
}
.custompoll-title h1 {
    margin: 0 0 13px 0;
    padding: 0;
}
.custompoll-title p {
    margin: 0;
}
.custompoll-title img {
    display: block;
}
.custompoll-title img {
    border: 1px solid #E8E8E8;
    border-bottom: none;
}
.pollhome {
    float: right;
    width: 195px;
    background: #fff;
    padding: 15px;
    border: 1px solid #E8E8E8;
    border-top: none;
}
.pollhome h4 {
    margin: 0 0 10px 0;
    font-size: 17px;
    line-height: 20px;
}
.pollhome label {
    padding: 4px 0;
    display: block;
}
.pollhome .poll_buttons {
    border-top: 1px solid #E8E8E8;
    padding: 15px 0 0;
}
.pollhome .button {
    padding: 3px 10px;
    float: left;
}
.pollhome #poll_links {
    float: right;
    width: 130px;
    text-align: right;
    font-size: 13px;
}
.pollhome #poll_links a {
    text-decoration: none;
    color: red;
    font-family: 'Rockwell','Rokkitt', serif;
}

.blog .items-row {
    width: 100%;
    float: left;
    border-top: 1px solid #999;
    padding: 1em 0 0 0;
}
.blog .items-row .article-info {
    border: none;
    color: red;
    margin-bottom: 5px;
    clear: none;
}
.blog .items-row .article-info-term {
    display: none;
}
.blog .items-row .item {
    font-size: 12px;

}
.blog .items-row .item .noimage img {
    border: 1px solid #888;
}
.blog .items-row .item .img-intro-left, .blog .items-row .item .noimage {
    float: left;
    width: 127px;
    min-height: 127px;
    margin: 0 15px 15px 0;
}
.blog .items-row .item .img-intro-left img {
    width: 100%;
}
.blog .items-row .item h2 {
    font-size: 18px;
    margin-top: 0;
}
/* -- Search module  **/


/* --- Footer -------------------------------- */
.footer-top-image {
    display: block;
}

#footer {
    background: #000 url(../images/footer-base.png) no-repeat bottom left;
    padding: 5px 40px 110px 15px;
	position:relative;
}

#footer ul {
    list-style: none;
    margin: 0;
}

#footer ul.menu {
    float: right;
    width: 632px;
}

#footer ul.menu > li {
    float: left;
    border-left: 1px solid #606060;
    width: 157px;
}

#footer ul.menu > li > a {
    background-color: #f71308;
    display: block;
    width: 149px;
    padding: 4px;
    font-size: 13px;
    font-family: 'Rockwell','Rokkitt', serif;

    text-transform: uppercase;
}

#footer ul.menu > li.item-498 > a {
    background-color: #8eb836;
}

#footer ul.menu > li.item-502 > a {
    background-color: #31afb4;
}

#footer ul.menu > li.item-524 > a {
    background-color: #025e84;
}

#footer ul ul {
    margin: 4px 10px 0 10px;
    font-size: 11px;
    min-height: 137px;
}

#footer ul ul > li {
    line-height: 18px;
}

#footer a, #footer p, #footer span {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    /*font-size: 1em*/
}

#footer p span, #footer a span, #footer span a, #footer li a {
    /*font-size: 1em;*/
}

#footer a:hover {
    text-decoration: underline;
}

#hllink {

}

#footer .customlogo {
    float: left
}

#footer .customlinks,
#footer .customcopyright,
#footer .custom-hl-link,
#footer .custom-twitter,
#footer .customlinks {
    float: left;
    margin-bottom: 10px;
    font-size: 10px;
    clear: left;
}
#footer p {
    margin: 0;
}

#footer .customtranslate {
    float: right;
    margin: 0 10px;
    width: 90px;
}

#footer .customtranslate h1 {
    margin: 0 0 5px 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}
#footer .customtranslate img {
    padding: 0 3px 3px 0;
}
#footer .custom p {
    margin: 0 0 0.3em 0;
    font-size: 10px;
}
#footer .xplorer {
	position:absolute;
	bottom:0;
	left:170px;
}



/* --- Pagination ------------------- */

.pagination {
    clear: both;
    padding: 7px 0;
    margin: 0 0 5px;
    text-align: center;
}

.pagination li {
    display: inline;
    list-style: none;
    background: none;
    padding: 0 0 0 0;
}

.pagination li {
    background-color: #E9E9E9;
    padding: 2px 5px;
    margin-right: 3px;
    font-size: 1.1em;
}

.pn_end {
    -moz-border-radius: 0 5px 5px 0;
}

.pn_start {
    -moz-border-radius: 5px 0 0 5px;
}

.pn_next {
    margin-left: 3px;
}

.pn_page {
    padding-right: 3px !important;
}

.pagination #pn_active.pn_page,
.pagination a:hover {
    background: #E9E9E9;
}


#right .customphone {
    padding: 8px 0px 0 8px;
    float: left;
}
#right .fontsizer {
    float: right;
    padding: 30px 8px 0 0;
}
#right .fontsizer .fontsizer-buttons {
    float: left;
    width: 60px;
    border-radius: 7px;
    behavior: url(/PIE.php);
    position: relative;
}

#right .fontsizer img {
    display: block;
    float: left;
}

#right .customphone p {
    padding: 0 0 3px 0;
    margin: 0;
    color: #fff;
    font-family: 'Rockwell','Rokkitt', serif;
    font-size: 15px;
}

#right .customphone p em {
    font-size: 1.4em;
    font-style: normal;
}


#right .finder {
    padding: 8px;
    clear: left;
}

#right #mod-finder-searchform label {
    display: none;
}

#right #mod-finder-searchform input {
    font-size: 14px;
    border: none;
    width: 125px;
    padding: 5px;
    float: left;
}
.WK #right #mod-finder-searchform input {
    width: 131px;
}
#right #mod-finder-searchform button {
    border-radius: 5px;
    color: #fff;
    font-family: 'Rockwell','Rokkitt', serif;
    padding: 0;
    font-size: 14px;
    float: right;
    behavior: url(/PIE.php);
    position: relative;
    width: 59px;
    height: 27px;
    clear: none;
    background-color: #025e84;
}

#right .custombuttons {
    padding: 10px 9px;
    background-color: #ffffff;
    border: 1px solid #e8e8e8;
}

#right .custombuttons p {
    margin: 0 0 5px 0;
}

.buttons-right p {
	margin-left:0!important;
	margin-bottom:8px!important;
}
.buttons-right p:last-child {
	margin-bottom:0px!important;
}

#right .articles_popular, #right .mod_articles_popular, #right .favourites  {
    margin: 10px 0;
}
#right .articles_popular h1 {
	/* background-color:#025e84!important; */
	background:url("../images/icon-link.png") no-repeat 5px 5px #025e84!important;
	padding-left:55px;
}




#right .articles_popular li {
	background:url("../images/list-icon-blue.png") no-repeat 0 11px transparent; 
	padding-left:15px!important;
	margin-left:10px;
}


#right h1 {
    margin: 0;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 30px;
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    behavior: url(/PIE.php);
}
#right .articles_popular ul, #right .favourites > div, #right .mod_articles_popular > ul {
    list-style: none;
    margin: 0;
    background: #f4f2f2 url("../images/sidebar-back.jpg") no-repeat bottom left;
    padding: 8px 8px 70px 8px;
}
#right .articles_popular ul li, #right .mod_articles_popular ul li {
    padding: 8px;
    font: 14px 'Rockwell','Rokkitt', serif;
}
#right .articles_popular ul li a, #right .mod_articles_popular ul li a {
    text-decoration: none;
    color: #025e84;
}
#right .articles_popular ul li a:hover, #right .mod_articles_popular ul li a:hover {
    color: #013449;
}

#right .favourites ul {
    list-style-type: none;
    margin: 5px 10px;
    padding: 0;
}
#right .favourites ul li {
    border-bottom: 1px dotted #283033;
    display: block;
    clear: both;
    padding: 6px 0;
}
#right .favourites ul li a {
    text-decoration: none;
}
#right .favourites ul li a.link {
    width: 160px;
    font-family: 'Rockwell','Rokkitt', serif;
    float: left;
    font-size: 14px;
    vertical-align: bottom;
    padding: 3px 0 0 0;
}
#right .favourites ul li a.remove {
    float: right;
}
#right .favourites .actions {
    margin: 0 10px;
}
#right .favourites .actions a {
    text-decoration: none;
    font-family: 'Rockwell','Rokkitt', serif;
    background: url(../images/arrow-bullet.png) no-repeat 0 3px;
    padding: 0 0 0 13px;
    margin-right: 30px;
}

#right .favourites .email_field, #right .favourites  .email_field_thanks {
    margin: 10px 10px 0;
}
#right .favourites .email_field label {
    font-size: 11px;
    font-weight: bold;
}
#right .favourites .email_field input {
    font-size: 11px;
    width: 130px;
}
.email_field_thanks, .email_field, .email_field span.error {
    display: none;
}
.email_field span.error {
    font-size: 11px;
    font-weight: bold;
}
.email_field input.error {
    border: 1px solid red;
}
#right .favourites .email_field button.button {
    padding: 3px 10px;
    font-size: 12px ;
}
#right .favourites .empty h3 {
    color: #283033;
    font-size: 16px;
    padding: 5px 0 12px;
    margin: 0;
    border-bottom: 1px dotted #283033;
}
#right .favourites .empty .add, #right .favourites .empty .share {
    padding: 6px;
}
#right .favourites .empty .add {
    border-bottom: 1px dotted #283033;
}
#right .favourites .empty p {
    margin: 6px 0 5px 33px;
    font-size: 12px;
}
#right .favourites .empty .title span {
    font-size: 20px;
    font-family: 'Rockwell','Rokkitt', serif;
    padding: 0 5px;
}
#right .favourites .empty .title img {
    vertical-align: bottom;
}
#right .favourites .empty .title img.num {
    margin-right: 5px;
}
#right .custom  {
    margin-top: 10px;
}
#right .custom .inner {
    background: white;
    border: 1px solid #e8e8e8;
}
#right .custom p {
    margin: 5px 10px;
}
#right .custom img {
    display: block;
}
/*}*/

.btn-favourites {
    text-decoration: none;
    position: absolute;
    top: 25px;
    right: 25px;
}
.btn-favourites:hover {
    color: #000;
}

/* --- Colour variations ----*/

.section_text  h1,.section_text  div.componentheading,.section_text  h2, .section_text  h3, .section_text  h4,
.section_sitemap   h1,.section_sitemap   div.componentheading,.section_sitemap   h2, .section_sitemap   h3, .section_sitemap   h4,
.section_council h1,.section_council div.componentheading,.section_council h2, .section_council h3, .section_council h4 {
    color: #a71e17;
}

.section_visit h1,.section_visit div.componentheading,.section_visit h2, .section_visit h3, .section_visit h4 {
    color: #3d5806;
}

.section_live h1,.section_live div.componentheading,.section_live h2, .section_live h3, .section_live h4 {
    color: #19666a;
}

.section_work h1,.section_work div.componentheading,.section_work h2, .section_work h3, .section_work h4 {
    color: #025e84;
}

#right .right_top,
.section_text  #right .right_top,
.section_council #right .right_top,
.section_sitemap  #right .right_top,
.section_council #copy .home-features .article-titles ul li.selected,
#right h1,
.section_text  #right h1,
.section_sitemap   #right h1,
.section_council #right h1 {
    background-color: #f71308;
}
.section_live #left h2,
.section_live #right .right_top,
.section_live #content input[type=submit].button-themed, .section_live #content a.button-themed, .section_live button.button, .section_live #advanced-search-toggle,
.section_live #right h1 {
    background-color: #19666a;
}
.section_work #left h2,
.section_work #right .right_top,
.section_work #content input[type=submit].button-themed, .section_work #content a.button-themed, .section_work button.button, .section_work #advanced-search-toggle,
.section_work #right h1 {
    background-color: #025e84;
}
.section_visit #left h2,
.section_visit #content input[type=submit].button-themed, .section_visit #content a.button-themed, .section_visit button.button, .section_visit #advanced-search-toggle,
.section_visit #right .right_top,
.section_visit #right h1 {
    background-color: #3d5806;
}


#right .fontsizer .fontsizer-buttons,
.section_text  #right .fontsizer .fontsizer-buttons,
.section_council #right .fontsizer .fontsizer-buttons,
.section_sitemap  #right .fontsizer .fontsizer-buttons,
.section_text  #right #mod-finder-searchform button,
.section_sitemap   #right #mod-finder-searchform button,
.section_council #right #mod-finder-searchform button {
    background-color: #025e84;
}
.section_live #right .fontsizer .fontsizer-buttons,
.section_live #copy .home-features .article-titles ul li.selected,
.section_live #right #mod-finder-searchform button {
    background-color: #31afb4;
}
.section_visit #right .fontsizer .fontsizer-buttons,
.section_visit #copy .home-features .article-titles ul li.selected,
.section_visit #right #mod-finder-searchform button {
    background-color: #8eb836;
}
.section_work #right .fontsizer .fontsizer-buttons,
.section_work #copy .home-features .article-titles ul li.selected,
.section_work #right #mod-finder-searchform button {
    background-color: #259bcb;
}

.link_actities .inner {
    background: #3d5806!important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.link_actities .inner a{
    color: #fff;
    font-family: 'Rockwell','Rokkitt', serif;
    text-decoration:none;
}

@media print {
    .search, #menu, .menu, #banner, #footer {
        display: none;
    }

    #copy {
        margin-bottom: 10px
    }

}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf { *zoom: 1; }


.affiliate-logos {
    height: 100px;
    position: absolute;
    right: 5px;
    top: 170px;
    width: 260px;
}

.affiliate {
    position: absolute;
    right: 0;
    top: 32px;
}

.affiliate.trfa {
    right: 200px;
}



/* ============================================= */
/* === Home Page Whats On Styles === */
/* ============================================= */

body.home #copy {
    border: none;
    background: transparent;
    padding: 0!important;
    width:710px;
}
#home-whats-on {
    float:left;
}
.homebox > section:first-child {
    float:right;
}
table.mod_events_latest_table td {
    padding: 20px 0;
}
table.mod_events_latest_table tr:first-child td {
    padding: 0 0 20px 0;
}
.mod_events_latest_first, .mod_events_latest {
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    padding: 0px 0px 2px 0px;
    margin-bottom: 5px;
}


div.roadStatus {
    display: inline-block;
    width:470px;
}
div.roadStatus .inner {

    background: #fff;
    padding: 15px;
    padding-bottom: 0;
    border: 1px solid #E8E8E8;
}
div.roadStatus h1,
div.roadStatus h1 a {
    color:#303c5c;
}

#jevents_body .event_details th {
}


/* ============================================= */
/* === Extra Fields === */
/* ============================================= */

.jevbootstrap .ev_detail [class^="icon-"], 
.jevbootstrap .ev_detail [class*=" icon-"] {
    margin-top:-1px;
    margin-right: 5px;
}

.jevbootstrap .icon-usd {
	background-position: -169px -169px;
}
.jevbootstrap .icon-phone {
    background-position: -24px -216px;
}

.ev_detail strong {
    display: inline-block;
    min-width: 70px;
}



/* ============================================= */
/* === Road Status Update === */
/* ============================================= */

#adminForm ul.nav-tabs,
#adminForm #editor-xtd-buttons,
#adminForm #publishing,
#adminForm #language,
#adminForm #metadata {
    visibility: hidden;
    position: absolute;
    top:0;
    right:0;
    display: block;
    width:1px;
    height:1px;
    overflow: hidden;
    /*border:solid red 10px;*/
}

.btn-group,
.control-group .controls button {
    border-radius: 5px;
    color: #FFF;
    font-family: 'Rockwell','Rokkitt', serif;
    padding: 0;
    font-size: 14px;
    position: relative;
    clear: none;
    background-color: #025e84;
    display: inline-block;
    padding:5px;
    margin-bottom:10px;
}
.btn-group button,
.control-group .controls button {
    color:#FFF;
}


/* removing right coloum | Stratford A&P Association Proposal  */
.itemid-520 #copy { width: 720px }
.itemid-520 #right { display: none; }